local fn = _gn(0x3AFDC536C3D01674)
--- Examples with a besra:
-- *   [fade value `0.0`](https://i.imgur.com/DXNk63e.jpg)
-- *   [fade value `0.5`](https://i.imgur.com/2Vb35fq.jpg)
-- *   [fade value `1.0`](https://i.imgur.com/aa8cxaD.jpg)
-- The parameter fade is a value from 0-1, where 0 is fresh paint.
-- @param vehicle Target vehicle
-- @param fade The paint fade effect strength
function Global.SetVehicleEnveffScale(vehicle, fade)
	return _in2(fn, vehicle, fade)
end
